diff --git a/cmake/SundialsTPLOptions.cmake b/cmake/SundialsTPLOptions.cmake
index cc3e9a7..5cd2fea 100644
--- a/cmake/SundialsTPLOptions.cmake
+++ b/cmake/SundialsTPLOptions.cmake
@@ -273,8 +273,7 @@ sundials_option(ONEMKL_WORKS BOOL "Set to ON to force CMake to accept a given on
 # ---------------------------------------------------------------
 
 sundials_option(ENABLE_CALIPER BOOL "Enable CALIPER support" OFF
-                SHOW_IF SUNDIALS_BUILD_WITH_PROFILING
-                DEPENDS_ON SUNDIALS_BUILD_WITH_PROFILING)
+                SHOW_IF SUNDIALS_BUILD_WITH_PROFILING)
 
 sundials_option(CALIPER_DIR PATH "Path to the root of an CALIPER installation" "${CALIPER_DIR}"
                 DEPENDS_ON ENABLE_CALIPER)
